Crea sito

Ubuntu 14.04 LTS: scoperte e patchate 2 nuove vulnerabilità del kernel Linux

ubuntu-14.04-ltsDue nuove vulnerabilità sono state scoperte nel kernel Linux che equipaggia Ubuntu 14.04 LTS. I problemi sono stati prontamente risolti, ma è il caso di procedere subito all’aggiornamento del sistema. L’importanza di affidarsi unicamente a release di distro supportate ufficialmente dagli sviluppatori dovrebbe essere chiara a tutti noi: solo con un supporto attivo e costante …
Source: Tuxjournal.net

Ti potrebbe interessare anche...